<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c4b57f40124e345cc94c62a600a0f1c">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:27.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
